IPSW-APPSTORE-PROFILE-CREATE(1)

NAME

ipsw-appstore-profile-create - Create a new provisioning profile

SYNOPSIS

ipsw appstore profile create [flags]

DESCRIPTION

Create a new provisioning profile

OPTIONS

-b, --bundle-id=""
    Board ID

-c, --certs=[]
    Certificate IDs

-d, --devices=[]
    Device IDs

-h, --help[=false]
    help for create

-o, --output=""
    Folder to download profile to

-t, --type="IOS_APP_DEVELOPMENT"
    Profile type

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-appstore-profile(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra